2012年04月10日のつぶやき

Umiko_H Rails構築φ(..)メモメモ →Mac1.6以上Xcodeでデフォルトで入るRubyは1.8系なのでRailsとか入れるには1.9系にアップデートする必要有り。 at 04/10 15:57
Umiko_H 前に放り込んだMacPortsを使ってRuby19をインストール at 04/10 15:57
Umiko_H 参考資料→ Now Browsing: Mac OS Xへのインストール – Rubyリファレンス – http://t.co/Ary6HnZC at 04/10 15:58
Umiko_H いろいろ入ったら併せて、gemもアップデートしておく →「sudo gem update」 at 04/10 15:59
Umiko_H 終わったらようやくRailsをインストール「sudo gem install rails」でずらずらずら〜〜〜っとログが出て最後にRdocまで入って完了 at 04/10 16:02
Umiko_H 念のためバージョン確認。「gem list」でインストール済みのgemを確認。ちゃんとリストアップされたらOK at 04/10 16:06
Umiko_H Railsインストールφ(..)メモメモ ここまでw at 04/10 16:09

Follow me!


コメントを残す

メールアドレスが公開されることはありません。